package provide Freetype::ftbzip2 0.1

if {![info exists _source([file tail [info script]])]} {
package require Freetype::ft2build
package require $FT_FREETYPE
package require $FT_SYSTEM


::ffidl::callout _FT_Stream_OpenBzip2 {pointer pointer} int \
    [::ffidl::symbol $::ft::lib FT_Stream_OpenBzip2]
proc FT_Stream_OpenBzip2 {stream source} {
    set result [FT_Stream_OpenBzip2 [$stream getPointer] [$source getPointer]]
    return $result
}

set _source([file tail [info script]]) 1
}
